<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>TOPページ</title>
</head>
<body>
<!--ue-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">Project:Object</a>

  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="ItemAdd.html">カート</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserData.html">購入情報</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="login.html">ログイン・アウト</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように--> 
      </li>
      <li>
          <form action="ItemSearchResulet.html" method="post">
          <input type="search" autocomplete="on" list="list" value="Gorilla">
          <input type="submit" value="検索">
          </form>
      </li>    
    </ul>
    <span class="navbar-text">
      (ログインしてるユーザー情報)
    </span>
  </div>
</nav>
<!--/ ue--> 
<!--main-->    
     
        <div class="text center">
        <h1>ユーザ削除確認</h1>
        </div>

        <p>ログインID:${user.loginId}を本当に削除してよろしいでしょうか。</p>

		<!-- フォーム -->
		<div>
			<form class="form-signin" action="UserData.html" method="post">
			<input type="hidden" name="id" value="${user.id}">
          		<button class="btn btn-primary btn-sml" type="submit">削除</button>
          		<!-- submitボタンを押すとUserDeleteServletのPOSTメソッドの内容が実行される -->
            </form>
        </div>

		<div>
			<button type="button" class="btn btn-primary btn-sml" onclick="history.back()">キャンセル</button>
        </div>

		<!-- /フォーム -->  
<!--/main-->  
                
    </body>
</html>
